/[packages]
ViewVC logotype

Revision 913547


Jump to revision: Previous Next
Author: doktor5000
Date: Tue Dec 22 16:52:44 2015 UTC (4 years, 11 months ago)
Changed paths: 1
Log Message:
- adapt to Mageia
- added versionned BuildRequires on ruby-sass to ensure working version
- added comment on usage of %%requires_eq why it might break parsing the .spec
- fixed %%pre useradd for user _openqa-worker as we don't have a qemu group
- replace Requires on httpd by virtual "webserver" Requires
- replace Requires on sqlite by sqlite3-tools, as we have both sqlite versions
- add version and comment for explicit Requires on perl(Mojolicious)
- add comment on other explicit Requires on perl modules
- add comment on usage of %%t_requires for Requires and BuildRequires
- add comment on %%requires_eq usage
- enable tests
- removed bogus Requires(post) on coreutils (SILENT)
- fix Group (SILENT)


Changed paths

Path Details
Directorycauldron/openqa/current/SPECS/openqa.spec modified , text changed

  ViewVC Help
Powered by ViewVC 1.1.28